HomebrewでVimをインストール - Qiita

neocomplete入れて、Vim立ち上げようとしたら、 これが出てきたので、バージョンアップを。 ``` neocomplete does not work this version of Vim. It requires &q...